* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Monteserrat',sans-serif;
    text-align: center;
}

header {
    display: flex;
    flex-direction: column;
    height: 60px;
    color: #F9F9F9;
    align-items: center;
    justify-content: center;

    padding-top: 15px;
    padding-bottom: 14px;
}

.sale {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: 0em;

    background: #181818;
}

.title {
    color: #181818;
    height: 60px;
    padding-top: 5px;
    padding-bottom: 10px;
    width: 100%;

    background: #F9F9F9;    
}

.banner {
    background-image: url(./JSimages/Air-Jordan2.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 378px;
}

.banner h2 {
    width: 50%;
    font-size: 32px;
    font-weight: 700;
    color: #F9F9F9;
    padding: 150px 500px 0 32px;
}

.banner p {
    width: 25%;
    font-size: 18px;
    color: #F9F9F9;
    padding: 10px 0 0 64px;
    text-align: left;
}

main h1 {
    margin-top: 32px;
}

main p {
    margin: 10px;
    margin-bottom: 40px;
}

.section-shoes {
    display: flex;
    align-items: center;
    justify-content: center;
}

.shoes-content {
    display: flex;
    flex-wrap: wrap;
    width: 60%;
    justify-content: center;
    gap: 10px;
}

.shoes-content a {
    text-decoration: none;
    background: #EBE9EA;
    margin: 5px;
}

.shoes-content a:hover {
    background-color: #181818;
}

footer {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: 0em;
    background: #181818;
    margin-top: 60px;
}

footer p {
    color: #EBE9EA;
}

@media (max-width:768px) {
    .banner h2 {
        width: 100%;
        padding: 100px 0px 0 0px;
    }
    .banner p {
        width: 100%;
        padding: 10px 0px 0px 70px;
    }    
}